<?php

// autoload_namespaces.php @generated by Composer

$vendorDir = dirname(dirname(__FILE__));
$baseDir = dirname($vendorDir);

return array(
    'UpdateHelper\\' => array($vendorDir . '/kylekatarnls/update-helper/src'),
    'Sabberworm\\CSS' => array($vendorDir . '/sabberworm/php-css-parser/lib'),
    'Requests' => array($vendorDir . '/rmccue/requests/library'),
    'Rap2hpoutre\\LaravelLogViewer\\' => array($vendorDir . '/rap2hpoutre/laravel-log-viewer/src'),
    'Parsedown' => array($vendorDir . '/erusev/parsedown'),
    'Mockery' => array($vendorDir . '/mockery/mockery/library'),
    'HTMLPurifier' => array($vendorDir . '/ezyang/htmlpurifier/library'),
);
